
/* Case Sensitive */
"9wF-Pl-j7C.title" = "大文字と小文字を区別";

/* Features */
"EsX-6v-78Q.title" = "フィーチャー";

/* Search in Names */
"GAe-EE-SAe.title" = "名前で検索";

/* Generate automatically */
"NJb-di-WWx.title" = "フィーチャーを自動で生成";

/* Filter Classes */
"Otm-fk-AgG.title" = "クラスをフィルタ";

/* Search in Code */
"TDl-gd-e8f.title" = "コードで検索";

/* Update Existing */
"UpO-ya-UrG.alternateTitle" = "既存を更新";

/* Update */
"UpO-ya-UrG.title" = "更新";

/* Filter Features */
"Y16-4g-SBg.title" = "フィーチャをフィルタ";

/* Filter Prefixes */
"Yei-jj-06C.title" = "プレフィックスをフィルタ";

/* Active */
"bTg-V9-FAg.title" = "有効";

/* Compile */
"in7-qu-tyv.title" = "コンパイル";

/* Spec */
"n4p-fn-Eqm.title" = "仕様ページ";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "空";

